<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Title</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
        <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">
        <link rel="stylesheet" href="css/libs.min.css">
        <link rel="stylesheet" href="css/main.min.css">
    </head>

    <body>

        <div class="page">

            <div class="page__wrap">

                <header class="header">
                    <div class="container">
                        <div class="header__row">
                            <div class="header__social">
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                            <a class="header__logo" href="/">
                                <img src="img/logo_color.svg" class="img-fluid" alt="">
                            </a>
    
                            <div class="header__content">
                                <div class="header__search">
                                    <div class="search">
                                        <form class="form">
                                            <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                                            <button type="button" class="search__button">
                                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </button>
                                        </form>
                                    </div>
                                </div>
                                <ul class="header__nav">
                                    <li><a href="#">Новости</a></li>
                                    <li><a href="#">Видео и фото</a></li>
                                    <li><a href="#">Жизнь лиг</a></li>
                                </ul>
                            </div>
    
                            <div class="header__mobile">
                                <a href="#" class="header__mobile--search">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a href="#" class="header__mobile--toggle nav-toggle">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__menu" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                        </div>
                    </div>
                </header>
                
                <nav class="nav">
                    <div class="container">
                        <div class="nav__row">
                            <ul class="nav__menu">
                                <li>
                                    <a href="#">Успех</a>
                                </li>
                                <li>
                                    <a href="#">Календарь событий</a>
                                </li>
                                <li>
                                    <a href="#">Турнирная таблица</a>
                                </li>
                                <li>
                                    <a href="#">Вузы</a>
                                </li>
                                <li>
                                    <a href="#">Эксперты</a>
                                </li>
                                <li>
                                    <a href="#">Трибуна</a>
                                </li>
                            </ul>
                            <a href="#" class="nav__account">
                                <i>
                                    <img src="img/res/user_photo.png" class="img-fluid" alt="">
                                </i>
                            </a>
                        </div>
                    </div>
                </nav>
    
                <nav class="nav-mobile">
                    <a href="#" class="nav-mobile__close nav-toggle">
                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                    <a href="#" class="nav-mobile__account">
                        <i>
                            <img src="img/res/user_photo.png" class="img-fluid" alt="">
                        </i>
                        <span>Андрей Петров</span>
                    </a>
                    <div class="nav-mobile__search">
                        <div class="search">
                            <form class="form">
                                <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                                <button type="button" class="search__button">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                            </form>
                        </div>
                    </div>
                    <ul class="nav-mobile__menu">
                        <li>
                            <a href="#">
                                <span>Новости</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Видео и фото</span>
                            </a>
                        </li>
                        <li class="open">
                            <a href="#" class="dropdown">
                                <span>Жизнь лиг</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <ul>
                                <li>
                                    <a href="#">Национальная студенческая футбольная лига</a>
                                </li>
                                <li>
                                    
                                    <a href="#">Студенческая хоккейная лига</a>
                                </li>
                                <li>
                                    
                                    <a href="#">Московская  студенческая хоккейная лига</a>
                                </li>
                                <li>
                                    <a href="#">Студенческая волейбольная ассоциация</a>
                                </li>
                                <li>
                                    <a href="#">Студенческая лига по кёрлингу</a>
                                    <a href="#">Любительская футбольная лига AFL</a>
                                </li>
                                <li>
                                    <a href="#">Ассоциация студенческого баскетбола </a>
                                </li>
                        
                            </ul>
                        </li>
                        <li>
                            <a href="#">
                                <span>Успех</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Турнирная таблица</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Вузы</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Эксперты</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Трибуна</span>
                            </a>
                        </li>
                    </ul>
    
                    <div class="nav-mobile__social">
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </div>
                </nav>

                <div class="team switcher">
                    <div class="container">
                        <ul class="breadcrumb">
                            <li><a href="#">Главная</a></li>
                            <li><a href="#">Жизнь лиг</a></li>
                            <li><a href="#">НСФЛ</a></li>
                            <li><strong>КФУ (Симферополь)</strong></li>
                        </ul>
                        <div class="team__header">
                            <div class="team__header--left">
                                <h1 class="team__header--title">КФУ (Симферополь)</h1>
                                <div class="team__header--subtitle">Крымский Федеральный Университет</div>
                            </div>
                            <div class="team__header--right">
                                <div class="team__header--social">
                                    <a href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="team__buttons">
                            <div class="team__buttons--item">
                                <a href="#switcher-item-1" class="btn-ellipse  switcher-button active">Ближайшие матчи</a>
                            </div>
                            <div class="team__buttons--item">
                                <a href="#switcher-item-2" class="btn-ellipse switcher-button">Прошедшие матчи</a>
                            </div>
                        </div>

                        <div class="team__main">
                            <div class="switcher-content">
                                <div class="switcher-item switcher-item-first active" id="switcher-item-1">
                                    <div class="team__slider swiper-container team-slider-1">
                                        <!-- Additional required wrapper -->
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">
                                                <div class="team__item">
                                                    <div class="team__item--date">13 августа 00:00</div>
                                                    <div class="team__item--row">
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_01.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РГСУ</strong>
                                                                <span>Москва</span>
                                                            </div>
                                                        </div>
                                                        <div class="team__item--info">5:2</div>
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_02.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РЭУ</strong>
                                                                <span>(Москва)</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="team__item">
                                                    <div class="team__item--date">13 августа 00:00</div>
                                                    <div class="team__item--row">
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_01.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РГСУ</strong>
                                                                <span>Москва</span>
                                                            </div>
                                                        </div>
                                                        <div class="team__item--info">5:2</div>
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_02.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РЭУ</strong>
                                                                <span>(Москва)</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="team__item">
                                                    <div class="team__item--date">13 августа 00:00</div>
                                                    <div class="team__item--row">
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_01.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РГСУ</strong>
                                                                <span>Москва</span>
                                                            </div>
                                                        </div>
                                                        <div class="team__item--info">5:2</div>
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_02.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РЭУ</strong>
                                                                <span>(Москва)</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="team__item">
                                                    <div class="team__item--date">13 августа 00:00</div>
                                                    <div class="team__item--row">
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_01.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РГСУ</strong>
                                                                <span>Москва</span>
                                                            </div>
                                                        </div>
                                                        <div class="team__item--info">5:2</div>
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_02.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РЭУ</strong>
                                                                <span>(Москва)</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="team__item">
                                                    <div class="team__item--date">13 августа 00:00</div>
                                                    <div class="team__item--row">
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_01.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РГСУ</strong>
                                                                <span>Москва</span>
                                                            </div>
                                                        </div>
                                                        <div class="team__item--info">5:2</div>
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_02.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РЭУ</strong>
                                                                <span>(Москва)</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="team__item">
                                                    <div class="team__item--date">13 августа 00:00</div>
                                                    <div class="team__item--row">
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_01.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РГСУ</strong>
                                                                <span>Москва</span>
                                                            </div>
                                                        </div>
                                                        <div class="team__item--info">5:2</div>
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_02.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РЭУ</strong>
                                                                <span>(Москва)</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="team__nav">
                                        <div class="team__nav--scrollbar swiper-scrollbar team-slider-scrollbar-1"></div>
                                        <div class="team__nav--counter"><span class="team__nav--counter-num team-counter-1">1</span>/6</div>
                                    </div>
                                </div>
                                <div class="switcher-item" id="switcher-item-2">
                                    <div class="team__slider swiper-container team-slider-2">
                                        <!-- Additional required wrapper -->
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">
                                                <div class="team__item">
                                                    <div class="team__item--date">13 августа 00:00</div>
                                                    <div class="team__item--row">
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_01.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РГСУ</strong>
                                                                <span>Москва</span>
                                                            </div>
                                                        </div>
                                                        <div class="team__item--info">VS</div>
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_02.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РЭУ</strong>
                                                                <span>(Москва)</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="team__item">
                                                    <div class="team__item--date">13 августа 00:00</div>
                                                    <div class="team__item--row">
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_01.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РГСУ</strong>
                                                                <span>Москва</span>
                                                            </div>
                                                        </div>
                                                        <div class="team__item--info">VS</div>
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_02.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РЭУ</strong>
                                                                <span>(Москва)</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="team__item">
                                                    <div class="team__item--date">13 августа 00:00</div>
                                                    <div class="team__item--row">
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_01.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РГСУ</strong>
                                                                <span>Москва</span>
                                                            </div>
                                                        </div>
                                                        <div class="team__item--info">VS</div>
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_02.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РЭУ</strong>
                                                                <span>(Москва)</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="team__item">
                                                    <div class="team__item--date">13 августа 00:00</div>
                                                    <div class="team__item--row">
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_01.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РГСУ</strong>
                                                                <span>Москва</span>
                                                            </div>
                                                        </div>
                                                        <div class="team__item--info">VS</div>
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_02.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РЭУ</strong>
                                                                <span>(Москва)</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="team__item">
                                                    <div class="team__item--date">13 августа 00:00</div>
                                                    <div class="team__item--row">
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_01.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РГСУ</strong>
                                                                <span>Москва</span>
                                                            </div>
                                                        </div>
                                                        <div class="team__item--info">VS</div>
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_02.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РЭУ</strong>
                                                                <span>(Москва)</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="team__item">
                                                    <div class="team__item--date">13 августа 00:00</div>
                                                    <div class="team__item--row">
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_01.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РГСУ</strong>
                                                                <span>Москва</span>
                                                            </div>
                                                        </div>
                                                        <div class="team__item--info">VS</div>
                                                        <div class="team__item--command">
                                                            <div class="team__item--image">
                                                                <img src="img/res/team__icon_02.jpg" class="img-fluid" alt="">
                                                            </div>
                                                            <div class="team__item--text">
                                                                <strong>РЭУ</strong>
                                                                <span>(Москва)</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="team__nav">
                                        <div class="team__nav--scrollbar swiper-scrollbar team-slider-scrollbar-2"></div>
                                        <div class="team__nav--counter"><span class="team__nav--counter-num team-counter-2">1</span>/6</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="white-block white-block-one">
                    <div class="container">
           
                        <div class="club-info">

                            <div class="club-info__mobile">
                                <div class="club-info__mobile--logo">
                                    <img src="img/res/club__logo_lg.png" class="img-fluid" alt="">
                                </div>
                                <div class="club-info__mobile--name">КФУ (Симферополь)</div>
                            </div>

                            <div class="club-info__logo">
                                <img src="img/res/club__logo_lg.png" class="img-fluid" alt="">
                            </div>

                            <div class="club-info__content">
                                <div class="club-info__name">КФУ (Симферополь)</div>                              
                                <div class="club-info__data">
                                    <div class="club-info__data--label">Год основания:</div>
                                    <div class="club-info__data--value">2015</div>
                                </div>
                                <div class="club-info__data">
                                    <div class="club-info__data--label">Цвет формы:</div>
                                    <div class="club-info__data--value">Фиолетовый, белый</div>
                                </div>
                                <div class="club-info__score">
                                    <div class="club-info__score--value">4 : 0</div>
                                    <div class="club-info__score--legend">
                                        в матче с ОрёлГУ (Орёл)<br/>
                                        25 ноября 2019, Премьер-группа 
                                    </div>
                                </div>
                                <div class="club-info__score mb-0">
                                    <div class="club-info__score--value">4 : 0</div>
                                    <div class="club-info__score--legend">
                                        в матче с ТГУ (Тамбов)<br/>
                                        24 ноября 2019, Премьер-группа
                                    </div>
                                </div>
                            </div>

                            <div class="club-info__photo">
                                <img src="img/res/club_info__image.jpg" class="img-fluid" alt="">
                            </div>
                        </div>

                        <h2>Новости команды</h2>

                        <div class="row">
                            <div class="col col-xs-12 col-lg-8 col-gutter-lr">
                                <div class="row">
                                    <div class="col col-xs-6 col-gutter-lr">
                                        <div class="news-intro">
                                            <div class="news-intro__image">
                                                <div class="news-intro__image--wrap">
                                                    <img src="img/res/press__02.jpg" class="img-fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="news-intro__content">
                                                <a class="news-intro__title" href="#">Денис Адамов дебютировал в РПЛ за «Краснодар»</a>
                                                <div class="news-intro__date">20 июля 2020</div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col col-xs-6 col-gutter-lr">
                                        <div class="news-intro">
                                            <div class="news-intro__image">
                                                <div class="news-intro__image--wrap">
                                                    <img src="img/res/press__03.jpg" class="img-fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="news-intro__content">
                                                <a class="news-intro__title" href="#">С днём рождения, Сергей Сейранов!</a>
                                                <div class="news-intro__date">20 июля 2020</div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col col-xs-6 col-gutter-lr">
                                        <div class="news-intro">
                                            <div class="news-intro__image">
                                                <div class="news-intro__image--wrap">
                                                    <img src="img/res/press__04.jpg" class="img-fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="news-intro__content">
                                                <a class="news-intro__title" href="#">С юбилеем, Анзор Амберкович!</a>
                                                <div class="news-intro__date">20 июля 2020</div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col col-xs-6 col-gutter-lr">
                                        <div class="news-intro">
                                            <div class="news-intro__image">
                                                <div class="news-intro__image--wrap">
                                                    <img src="img/res/press__05.jpg" class="img-fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="news-intro__content">
                                                <a class="news-intro__title" href="#">Футболист ЕГУ выиграл Кубок Армении</a>
                                                <div class="news-intro__date">20 июля 2020</div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col col-xs-12 col-lg-4 col-gutter-lr">
                                <div class="news-list">
                                    <div class="news-list__header">Больше новостей команд</div>
                                    <ul class="news-list__content mb-20">
                                        <li>
                                            <a href="#">Лучший бомбардир Премьер-группы – Максим Серёгин. Что с ним случилось?</a>
                                        </li>
                                        <li>
                                            <a href="#">Вратари ОрелГУ. Разбор скаута видеоаналитика</a>
                                        </li>
                                        <li>
                                            <a href="#">Валерий Ноздрин: «У нас все осталось по-прежнему. Важна каждая отдельная игра»</a>
                                        </li>
                                        <li>
                                            <a href="#">ОрелГУ. Взгляд студента - видеоаналитика. Часть вторая.</a>
                                        </li>
                                        <li>
                                            <a href="#">Вратари ОрелГУ. Разбор скаута видеоаналитика</a>
                                        </li>
                                        <li>
                                            <a href="#">Валерий Ноздрин: «У нас все осталось по-прежнему. Важна каждая отдельная игра»</a>
                                        </li>
                                    </ul>
                                    <div class="news-list__footer">
                                        <a href="#" class="btn-color">
                                            <span>Показать больше</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="stat-block">
                            <h2>Состав и Статистика игроков текущий сезон</h2>
                            <div class="table-responsive">
                                <table class="table">
                                    <tr>
                                        <th class="text-nowrap"></th>
                                        <th class="text-nowrap"><div class="table-label-photo">ФИО</div></th>
                                        <th class="text-nowrap">Учебное заведение</th>
                                        <th class="text-nowrap text-center">Игры</th>
                                        <th class="text-nowrap text-center">Голы</th>
                                        <th class="text-nowrap text-center">Карточки</th>
                                    </tr>
                                    <tr>
                                        <td><strong>1</strong></td>
                                        <td>
                                            <div class="table-user">
                                                <div class="table-user__photo">
                                                    <img src="img/res/stat__photo_01.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="table-user__content">
                                                    <div class="table-user__content--name"><strong><a href="#">Прокошин Олег Сергеевич,</a></strong> 25 лет (Вратарь)</div>
                                                    <div class="table-user__content--info">Заявлен в Премьер-группа</div>
                                                </div>
                                            </div>
                                        </td>
                                        <td>Крымский Федеральный Университет</td>
                                        <td class="text-center"><strong>6</strong></td>
                                        <td class="text-center"><strong>0</strong></td>
                                        <td class="text-center"><strong>0</strong></td>
                                    </tr>
                                    <tr>
                                        <td><strong>2</strong></td>
                                        <td>
                                            <div class="table-user">
                                                <div class="table-user__photo">
                                                    <img src="img/res/stat__photo_02.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="table-user__content">
                                                    <div class="table-user__content--name"><strong><a href="#">Челядник Александр Игоревич,</a></strong>  29 лет (Защитник)</div>
                                                    <div class="table-user__content--info">Заявлен в Премьер-группа</div>
                                                </div>
                                            </div>
                                        </td>
                                        <td>Крымский Федеральный Университет</td>
                                        <td class="text-center"><strong>6</strong></td>
                                        <td class="text-center"><strong>0</strong></td>
                                        <td class="text-center"><strong>0</strong></td>
                                    </tr>
                                    <tr>
                                        <td><strong>3</strong></td>
                                        <td>
                                            <div class="table-user">
                                                <div class="table-user__photo">
                                                    <img src="img/res/stat__photo_01.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="table-user__content">
                                                    <div class="table-user__content--name"><strong><a href="#">Прокошин Олег Сергеевич,</a></strong> 25 лет (Вратарь)</div>
                                                    <div class="table-user__content--info">Заявлен в Премьер-группа</div>
                                                </div>
                                            </div>
                                        </td>
                                        <td>Крымский Федеральный Университет</td>
                                        <td class="text-center"><strong>6</strong></td>
                                        <td class="text-center"><strong>0</strong></td>
                                        <td class="text-center"><strong>0</strong></td>
                                    </tr>
                                    <tr>
                                        <td><strong>4</strong></td>
                                        <td>
                                            <div class="table-user">
                                                <div class="table-user__photo">
                                                    <img src="img/res/stat__photo_02.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="table-user__content">
                                                    <div class="table-user__content--name"><strong><a href="#">Челядник Александр Игоревич,</a></strong>  29 лет (Защитник)</div>
                                                    <div class="table-user__content--info">Заявлен в Премьер-группа</div>
                                                </div>
                                            </div>
                                        </td>
                                        <td>Крымский Федеральный Университет</td>
                                        <td class="text-center"><strong>6</strong></td>
                                        <td class="text-center"><strong>0</strong></td>
                                        <td class="text-center"><strong>0</strong></td>
                                    </tr>
                                    <tr>
                                        <td><strong>5</strong></td>
                                        <td>
                                            <div class="table-user">
                                                <div class="table-user__photo">
                                                    <img src="img/res/stat__photo_01.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="table-user__content">
                                                    <div class="table-user__content--name"><strong><a href="#">Прокошин Олег Сергеевич,</a></strong> 25 лет (Вратарь)</div>
                                                    <div class="table-user__content--info">Заявлен в Премьер-группа</div>
                                                </div>
                                            </div>
                                        </td>
                                        <td>Крымский Федеральный Университет</td>
                                        <td class="text-center"><strong>6</strong></td>
                                        <td class="text-center"><strong>0</strong></td>
                                        <td class="text-center"><strong>0</strong></td>
                                    </tr>
                                    <tr>
                                        <td><strong>6</strong></td>
                                        <td>
                                            <div class="table-user">
                                                <div class="table-user__photo">
                                                    <img src="img/res/stat__photo_02.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="table-user__content">
                                                    <div class="table-user__content--name"><strong><a href="#">Челядник Александр Игоревич,</a></strong>  29 лет (Защитник)</div>
                                                    <div class="table-user__content--info">Заявлен в Премьер-группа</div>
                                                </div>
                                            </div>
                                        </td>
                                        <td>Крымский Федеральный Университет</td>
                                        <td class="text-center"><strong>6</strong></td>
                                        <td class="text-center"><strong>0</strong></td>
                                        <td class="text-center"><strong>0</strong></td>
                                    </tr>
                                    <tr>
                                        <td><strong>7</strong></td>
                                        <td>
                                            <div class="table-user">
                                                <div class="table-user__photo">
                                                    <img src="img/res/stat__photo_01.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="table-user__content">
                                                    <div class="table-user__content--name"><strong><a href="#">Прокошин Олег Сергеевич,</a></strong> 25 лет (Вратарь)</div>
                                                    <div class="table-user__content--info">Заявлен в Премьер-группа</div>
                                                </div>
                                            </div>
                                        </td>
                                        <td>Крымский Федеральный Университет</td>
                                        <td class="text-center"><strong>6</strong></td>
                                        <td class="text-center"><strong>0</strong></td>
                                        <td class="text-center"><strong>0</strong></td>
                                    </tr>
                                    <tr>
                                        <td><strong>8</strong></td>
                                        <td>
                                            <div class="table-user">
                                                <div class="table-user__photo">
                                                    <img src="img/res/stat__photo_02.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="table-user__content">
                                                    <div class="table-user__content--name"><strong><a href="#">Челядник Александр Игоревич,</a></strong>  29 лет (Защитник)</div>
                                                    <div class="table-user__content--info">Заявлен в Премьер-группа</div>
                                                </div>
                                            </div>
                                        </td>
                                        <td>Крымский Федеральный Университет</td>
                                        <td class="text-center"><strong>6</strong></td>
                                        <td class="text-center"><strong>0</strong></td>
                                        <td class="text-center"><strong>0</strong></td>
                                    </tr>
                                    <tr>
                                        <td><strong>9</strong></td>
                                        <td>
                                            <div class="table-user">
                                                <div class="table-user__photo">
                                                    <img src="img/res/stat__photo_01.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="table-user__content">
                                                    <div class="table-user__content--name"><strong><a href="#">Прокошин Олег Сергеевич,</a></strong> 25 лет (Вратарь)</div>
                                                    <div class="table-user__content--info">Заявлен в Премьер-группа</div>
                                                </div>
                                            </div>
                                        </td>
                                        <td>Крымский Федеральный Университет</td>
                                        <td class="text-center"><strong>6</strong></td>
                                        <td class="text-center"><strong>0</strong></td>
                                        <td class="text-center"><strong>0</strong></td>
                                    </tr>
                                </table>
                            </div>
                        </div>

                    </div>
                </div>

                <div class="gallery">
                    <div class="container">
                        <div class="gallery__wrap">
                            <div class="gallery__body">
                                <div class="gallery__header">Фотогалерея</div>
                                <div class="gallery__main">
                                    <div class="gallery__slider swiper-container">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">
                                                <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                                    <img src="img/res/gallery__slider.jpg" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                                    <img src="img/res/gallery__slider.jpg" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                                    <img src="img/res/gallery__slider.jpg" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                                    <img src="img/res/gallery__slider.jpg" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a class="gallery__item" href="img/res/gallery__slider.jpg" data-fancybox="gallery">
                                                    <img src="img/res/gallery__slider.jpg" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="gallery__nav">
                                    <div class="gallery__scrollbar swiper-scrollbar"></div>
                                    <div class="gallery__counter"><span class="gallery__counter--current">1</span>/<span class="gallery__counter--total">5</span></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="white-block">
                    <div class="container">
                        <h2>Видеогалерея</h2>
                        <div class="videothumb__slider swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                                        <div class="videothumb__image">
                                            <img src="img/res/video_04.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                                        <div class="videothumb__image">
                                            <img src="img/res/video_05.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                                        <div class="videothumb__image">
                                            <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="videothumb__nav">
                            <div class="videothumb__nav--scrollbar swiper-scrollbar"></div>
                            <div class="videothumb__nav--counter"><span class="videothumb__nav--counter-value">1</span>/3</div>
                        </div>
                    </div>
                </div>
    
                <footer class="footer">
                    <div class="container">
                        <div class="footer__wrap">

                            <div class="footer__info">
                                <a href="/" class="footer__info--logo">
                                    <img src="img/footer__logo.svg" class="img-fluid" alt="">
                                </a>
                                <div class="footer__info--copy">© Studentsport.ru 2011–2020.</div>
                                <div class="footer__info--text">Сетевое СМИ о студенческом спорте. Свидетельство о № ФС 77-70145 от 16 июня 2017 г.</div>
                            </div>
    
                            <div class="footer__subscribe">
                                <div class="footer__subscribe--title">Оставайтесь в курсе событий</div>
                                <div class="footer__subscribe--main">
                                    <div class="footer__subscribe--form">
                                        <input class="footer__subscribe--input" name="suscribe" placeholder="Введите эл. почту" value="">
                                        <button type="button" class="footer__subscribe--button">
                                            <span>Подписаться</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div>
                                <div class="footer__subscribe--text">Соглашаюсь с <a href="#">политикой конфиденциальности</a></div>
                            </div>
    
                            <div class="footer__nav">
                                <ul class="footer__nav--primary">
                                    <li><a href="#">Условия использования сайта</a></li>
                                    <li><a href="#">О проекте</a></li>
                                    <li><a href="#">Реклама</a></li>
                                    <li><a href="#">Вакансии</a></li>
                                    <li><a href="#">Контакты</a></li>
                                </ul>
                                <ul class="footer__nav--second">
                                    <li><a href="#">Новости</a></li>
                                    <li><a href="#">Видео и фото</a></li>
                                    <li><a href="#">Календарь событий</a></li>
                                    <li><a href="#">Турнирная таблица</a></li>
                                    <li><a href="#">Жизнь лиг</a></li>
                                </ul>
                                <ul class="footer__nav--third">
                                    <li><a href="#">Успех</a></li>
                                    <li><a href="#">Эксперты</a></li>
                                    <li><a href="#">Трибуна</a></li>
                                    <li><a href="#">Интернет-магазин</a></li>
                                </ul>
                            </div>
    
                            <div class="footer__contact">
                                <ul class="footer__contact--emails">
                                    <li><a href="mailto:press@studentsport.ru">press@studentsport.ru</a></li>
                                    <li><a href="mailto:projects@studentsport.ru">projects@studentsport.ru</a> — для предложений</li>
                                </ul>
                                <div class="footer__contact--social">
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                </div>
                            </div>

                        </div>
                    </div>
                </footer>
    
            </div>
        </div>

        <script src="js/libs.min.js"></script>
        <script src="js/main.js"></script>

    </body>

</html>